<ol class="page-breadcrumb">
  [[> Partial:breadcrumb iri=(resolvePrefix ":Start") label="Home"]]
  [[> Partial:breadcrumb iri=(resolvePrefix ":listSubjects") label="Subjects"]]
</ol>

[[> Partial:contentStart]]

[[> Partial:pageHeader iri=iri param="subjectiri" prefix="Subject: "]]

[[#if (hasPermission "forms:ldp:update")]]
<div class="btn-toolbar">
  <semantic-link
    iri="[[resolvePrefix ':editSubject']]"
    urlqueryparam-subjectiri='[[#if iri]][[iri]][[else]][[urlParam "subjectiri"]][[/if]]'
    class="btn btn-md btn-primary "
    >Edit</semantic-link>
</div>
[[/if]]

<bs-tabs id="tabs" class="header">
  <bs-tab event-key="1" title="View">
    
    [[> Partial:fieldsTable iri=iri param="subjectiri"]]

  </bs-tab>
  <bs-tab event-key="2" title="Source">

    [[> Partial:dataView iri=iri param="subjectiri"]]

  </bs-tab>
  <bs-tab event-key="3" title="Diagram">

    [[> Partial:diagramView iri=iri param="subjectiri"]]

  </bs-tab>
</bs-tabs>

[[> Partial:contentEnd]]
